
body, html {

    background-color:#efefef;
}

.card-container.card {
    width: 380px;
    padding: 30px 30px;
}

.btn {    
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
}

.btn-circle {
  width: 25px;
  height: 25px;
  text-align: center;
  padding: 3px 0;
  font-size: 12px;
  line-height: 1.42;
  border-radius: 12px;
}

/*
 * Card component
 */
.card {
    background-color: #fff;
    /* just in case there no content*/
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {

    margin: 0 auto 10px;
    display: block;
   
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin select,
.form-signin textarea,
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
    background-color: #3592cf;
    /*background-color: rgb(104, 145, 162);
    / background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}


.forgot-password {
    color: rgb(104, 145, 162);
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: rgb(12, 97, 33);
}
.small-logo { width: 50%;}

.right {
    float: right;
}
.left {
    float:left;
}
.jump-filter {
    height:30px;
    display: block;
    width: 100%;
    padding: 0px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.jump-filter-menu {
    margin-right: 23px;
}
.email-info {
    color:#fff;
    font-size: 12px;
}
.email-info a:hover  {
    color:#fff !important;
}

.info-box a {
    display: block;
    height: 90px;
    color:#000;
}
.info-box a:hover {
    background-color: #ddd;
}

.widget-user-username {
    font-size: 16px!important;
    font-weight: bold !important;
}
.budget li a {
    display: block;
    white-space: nowrap;
    /* Prevent text from breaking */
    border-bottom: 1px solid #f4f4f4;
    color: #444444;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 10px;
}
.login-menu {
    margin-left: 10px;
}
.budget {
    max-width: 225px;
}
.email-text {
    color:#fff;
    font-size: 12px;
}

.email-text a {
    color:#fff;
}

.email-text a:hover {
    color:#fff ;
}

.ui-dropdown, .ui-multiselect, .ui-calendar, .ui-inputtext, .ui-spinner { 
    width: 100% !important;
}
.ui-button.btn {
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent;
}
.ui-button.btn.btn-success {
    background-color: #00a65a;
    border-color: #008d4c;
}
.ui-datatable-emptymessage {
    text-align: center;
}
.ui-inputswitch {
    height: 2em !important;
    padding: 0.5em 0 0.5em 0 !important;
}
.ui-inputswitch > .ui-inputswitch-on {
    padding: 0.5em 0 0.5em 0;
    line-height: 1em !important;
    background-color: #5cb85c !important;
}
.ui-inputswitch > .ui-inputswitch-off {
    padding: 0.5em 0 0.5em 0;
    line-height: 1em !important;
    font-weight: normal !important;
    color: #c0c0c0;
}
.ui-spinner-button {
    color: #222222 !important;
    background-color: transparent !important;
    border: 1px solid #c0c0c0 !important;
}
.ui-spinner-down {
    border-top: none !important;
}
.ui-inputswitch-handle {
    background-color: #f9f9f9 !important;
}
.ui-dialog-buttonpane button:first-child {
    background-color: #ac2925;
    border-color: #761c19;
}
.ui-dialog-buttonpane button:last-child {
    background-color: #398439;
    border-color: #255625;
}
.ui-dialog-buttonpane button:last-child:hover {
    background-color: #008d4c !important;
    border-color: #255625 !important;
}
.ui-dialog-buttonpane button:first-child:hover {
    background-color: #d73925 !important;
    border-color: #761c19 !important;
}

.loading_input
{
   background:
     url('http://www.hsi.com.hk/HSI-Net/pages/images/en/share/ajax-loader.gif') no-repeat right center;
}

.ui-widget-header .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-state-highlight {
    border-color: #5cb85c !important;
    background: #c3f7c3 !important;
    color: #5cb85c !important;
}

.ui-chkbox-box.ui-state-active, .ui-radiobutton-box.ui-state-active {
    border: 1px solid #5cb85c !important;;
    background: #5cb85c !important;
    color: #FFFFFF;
}

.ui-widget-overlay {
    background: #D5D5D5 !important;
    opacity: .50;
    filter: Alpha(Opacity=50);
}

.ui-datatable th.ui-state-active {
    background: #5cb85c !important;
    color: #ffffff;
}

a.link-with-hover{
    color: #255625 !important;   
    text-decoration: underline !important; 
    cursor: pointer !important;
}

a.link-with-hover:hover{
    text-decoration: underline;
}

.main-switch {
   background-color: #457a0a ;
}

.targeting-table tr td {
    padding: 3px !important;
    line-height: 1.5 !important;
    vertical-align: top !important;
    border-top: 1px solid #ddd !important;
}

/*one rs için sonradan eklenen değişiklikler - başlangıç*/

.profile-img-card_1rs {
    
    margin: 0 auto 10px;
    margin-left: 25px;

   
}
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}
.card-container_1rs.card {
    width:60%;
    padding: 30px 30px;
    

}

.hubMenu a {
    color:#fff;
    
}

.hubMenu {
    border-radius: 0px;
    min-height: 50px;
    margin: 0px 0 0;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #16679d;
    border: solid 1px #16679d;
    color:#fff;
}

.switch-menu {
    padding-top: 12px;
}

.switch-menu .dropdown-menu{
    position: absolute;
    top: 100%;
    left: -50px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;

    margin: 0px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: solid 1px #2d712d;
    
}
.switch-menu .dropdown-menu a {
    display: block;
    text-overflow: ellipsis;
    padding: 10px 10px 10px 15px;
    white-space: nowrap;
    border-bottom: 1px solid #377fbc;
}

.switch-menu .dropdown-menu a span {
    margin-left: 10px;
}

.main-header {
    background-color: #3592cf;
}

.title_rs {float: left;}

.vertical-center {
    min-height: 90%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 90vh; /* These two lines are counted as one :-)       */

    display: flex;
    align-items: center;
    }
    .navbar-nav>li>a {
        line-height: 18px;
    }
/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width:720px) {
    /* Styles */
        .card-container_1rs.card {
            width: 100%;
            padding: 30px 30px;
        }
        .navbar-custom-menu > .navbar-nav > li > .dropdown-menu {
            position: absolute;
            right: 5%;
            left: auto;
            background-color: #2d712d;
            border: solid 1px #2d712d;

        }

        .skin-green .main-header .navbar .dropdown-menu li a {
            color: #fff;
        }

        .card-container.card {
            width: 350px;
            padding: 30px 33px;
            margin-left: -3px;
        }

        
    }
    
/*one rs için sonradan eklenen değişiklikler - bitiş*/

@media screen and (max-width:765px) ,screen and (max-device-width:765px) {

    .only_web {
        display: none;
    }
  
  }


/* Custom Css For Treeview */
.tree-list {

}
.tree-list li > ul, .tree-list li > ol {
    display: none;
}

.tree-list input[type="checkbox"] {
    display: none;
    position: relative;
}

.tree-list label {
    position: relative;
    display: inline-block;
}

.tree-list label:after {
    content: '+';
    position: static;
}

.tree-list input[type="checkbox"]:checked + ul, .tree-list input[type="checkbox"]:checked + ol{
    display: block;
}


/* Wizard----------- */

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #449d44 !important;
    border: 1px solid #449d44 !important;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 5px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #fff !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: 2px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 23px !important;
}

.creative-box {
    margin-top:10px;
}

.dropdown-menu > li > a {
    color: #000;
}

.files input {
    outline: 2px dashed #92b0b3;
    outline-offset: -10px;
    -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
    transition: outline-offset .15s ease-in-out, background-color .15s linear;
    padding: 120px 0px 85px 35%;
    text-align: center !important;
    margin: 0;
    width: 100% !important;
}
.files input:focus{     outline: 2px dashed #92b0b3;  outline-offset: -10px;
    -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
    transition: outline-offset .15s ease-in-out, background-color .15s linear; border:1px solid #92b0b3;
 }
.files{ position:relative}
.files:after {  pointer-events: none;
    position: absolute;
    top: 60px;
    left: 0;
    width: 50px;
    right: 0;
    height: 56px;
    content: "";
    background-image: url(https://image.flaticon.com/icons/png/128/109/109612.png);
    display: block;
    margin: 0 auto;
    background-size: 100%;
    background-repeat: no-repeat;
}
.color input{ background-color:#f1f1f1;}
.files:before {
    position: absolute;
    bottom: 10px;
    left: 0;  pointer-events: none;
    width: 100%;
    right: 0;
    height: 57px;
    content: " or drag it here. ";
    display: block;
    margin: 0 auto;
    color: #2ea591;
    font-weight: 600;
    text-transform: capitalize;
    text-align: center;
}

.box-wizard {
    background: white;
    margin: auto;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  }
  
  .box-wizard:hover {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    animation-name: example;
    animation-duration: 0.25s;
    border-left: 8px solid #5cb85c;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  }

  .multiselect-container{
      position:absolute;
      list-style-type:none;
      margin:0;padding:0
    }
    .multiselect-container .input-group{
        margin:5px
    }
    .multiselect-container>li{
        padding:0
    }
    .multiselect-container>li>a.multiselect-all label{
        font-weight:700
    }
    .multiselect-container>li.multiselect-group label{
        margin:0;
        padding:3px 20px 3px 20px;
        height:100%;font-weight:700
    }
    .multiselect-container>li.multiselect-group-clickable label{
        cursor:pointer
    }.multiselect-container>li>a{
        padding:0
    }.multiselect-container>li>a>label{
        margin:0;
        height:100%;
        cursor:pointer;
        font-weight:400;
        padding:3px 20px 3px 40px
    }
    .multiselect-container>li>a>label.radio,.multiselect-container>li>a>label.checkbox{
        margin:0
    }
    .multiselect-container>li>a>label>input[type=checkbox]{margin-bottom:5px}
    .btn-group>.btn-group:nth-child(2)>.multiselect.btn{
        border-top-left-radius:4px;
        border-bottom-left-radius:4px;
        
       
    }
    .form-inline .multiselect-container label.checkbox,.form-inline .multiselect-container label.radio{padding:3px 20px 3px 40px}
    .form-inline .multiselect-container li a label.checkbox input[type=checkbox],
    .form-inline .multiselect-container li a label.radio input[type=radio]{margin-left:-20px;margin-right:0}

    .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
        color: #fff;
        text-decoration: none;
        background-color: #5cb85c;
        outline: 0;
    }

    #hiddenPanel {position:fixed; top:0; left:-260px; width:490px;  background-color:#e3e3e3; z-index:99; margin-top:150px;}
    #close-bar { position:absolute; left:490px; top:100px;  color:white; width:30px; height:186px; cursor: pointer; opacity:0.7; }

   .filter-button {position: absolute;; float: right; z-index: 999; right: 489px; top:200px; cursor: pointer; opacity:0.7;}
   
/* Creative Studio */

.ca_bar{
    background-color: #fff;
    border: solid 1px #ddd;
}

.ca_image {
    width: 100%;
    height: 100%;
}

.ca_top { 
    padding-top:20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    font-weight: bold;   
}

.banner-300x250 {
    position: relative;
    width:300px;
    height: 250px;
    border: solid 1px #ddd;
    display: inline-block;
    vertical-align: top;
}

.banner-native {
    position: relative;
    width:300px;
    height: 250px;
    border: solid 1px #ddd;
    display: inline-block;
    vertical-align: top;
}

.banner-native2 {
    position: relative;
    width:450px;
    height: 150px;
    border: solid 1px #ddd;
    display: inline-block;
    vertical-align: top;
    margin-left:20px;
}

.native-bnr-title {
    margin-left:20px;
}

.rs-bnr-icon {
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 999;

}

.filter-menu-app a {
    margin-top:10px;
}

#landing_panel {
    border:2px dashed #92b0b3;
    padding:10px 10px 10px 10px;

}

.gallery_button {
    outline: 2px dashed #92b0b3;
    outline-offset: -10px;
    border: solid #ddd 1px;
    padding: 120px 0px 85px 0%;
    text-align: center !important;
    margin: 0;
    width: 100% !important;
}

.gallery_button_text {
    position: absolute;
    bottom: 50px;
    text-align: center;
    left: 103px;
}

@media only screen and (min-width : 320px) and (max-width:1440px) {
    /* Styles */

    .banner-native2 {
        margin-left:0px;
    }

    .native-bnr-title {
        margin-left:0px;
    }

}

/* Box Welcome */

.box-welcome {
    background: white;
    margin: auto;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  }
  
  .box-welcome:hover {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    animation-name: example;
    animation-duration: 0.25s;
    border-left: 8px solid #5cb85c;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  }

